﻿.papAdminPos
{
	position:relative;
	top:0px;
	left:20px;
	z-index:10;
}
.papMemberPos
{
	position:relative;
	top:-91px;
	left:200px;
}
.papVisitorPos
{
	position:relative;
	top:-183px;
	left:390px;
	z-index:10;
}
.papBannedPos
{
	position:relative;
	top:-293px;
	left:560px;
}